Dell OpenManage Server Update Utility versión 15.09.00

Ejecución de los paquetes DUP de RAC

En los servidores Dell PowerEdge de 9.ª y 10.ª generación, si inicia SUU cuando un paquete DUP de Remote Access Controller (RAC) (RAC 4/P o RAC 4/i) se está ejecutando, la actualización del paquete DUP se detiene. Para resolver este problema, ejecute SUU solo después de finalizar la actualización del paquete DUP de RAC.


Rate this content

Accurate
Useful
Easy to understand
Was this article helpful?
0/3000 characters
  Please provide ratings (1-5 stars).
  Please provide ratings (1-5 stars).
  Please provide ratings (1-5 stars).
  Please select whether the article was helpful or not.
  Comments cannot contain these special characters: <>()\